@media (max-width: 568px) {
section.body-cont1 .owl-next {    right: 0px;}
.slim-container .slim-bar {
    background: none !important;
}
.slim-container a.slimNav_sk78-reveal span {
    background: #111 !important;
}
a.slimNav_sk78-reveal.slimclose {
    color: #111 !important;
}
.slim-container .slim-nav {
    background:#f3edd3 !important;
    overflow: hidden;
}
.slim-container .slim-nav ul li a.slim-expand {
    height: 27px !important;
    font-size: 29px !important;
    font-weight: 500 !important;
    line-height: 29px;
    z-index: 99999999 !important;
}
.logo-part a {
    display: table;
    position: relative;
    z-index: 999999999;
}

	.side-bar {
		display:none;
	}
	
	
header {
    height: auto;
    overflow: visible;
}
.banner-part .banner_text {
    position: relative;
    background: #eee;
    padding: 15px;
}

.banner-part .banner_text h2 {
    margin: 0 0 6px;
    font-size: 20px;
}
	
.banner-part .banner_text h1 {
    margin: 0 0 6px;
    font-size: 19px;
}
.banner-part .banner_text p {
    font-size: 16px;
	color: #000000;
	font-weight: 500;
}
.banner-part .banner_text a {
    margin: 12px auto;
    font-size: 12px;
    padding: 7px 12px;
}
header .menu-sec ul.top-con {
    text-align: center;
    background: #f3edd3;
}
header .menu-sec ul.top-con li a {
    margin: 5px 7px;
    font-size: 10px;
}
header .menu-sec ul.top-con li a i.fas.fa-search {
    border: none;
    padding: 2px;
    font-size: 12px;
}
.menu-sec {
    position: unset;
}
div#navigation {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
}
section.body-cont1 {
    padding: 15px 0;
}
section.body-cont1 .item a .overlay {
    padding: 11px 35px; 
}
section.body-cont1 .item a .overlay p {
    font-size: 10px;
}
section.body-cont1 .item a img {
      height: 210px;
}
section.body-cont2 {
    padding: 15px 0;
    background: none !important;
}
section.body-cont2 h2 {
    margin: 0 0 10px;
    font-size: 18px;
    text-align: center;
}
section.body-cont2 p {
    line-height: 23px;
    text-align: justify;
	font-weight: 500;
}
section.body-cont2 a {
    padding: 8px 27px;
    margin: 15px auto 0;
}
section.body-cont2:before {
    width: 100%;
}
section.body-cont1 h2 {
    margin-bottom: 13px;
    font-size: 18px;
    margin-top: 0;
}
section.body-cont3 {
    padding: 45px 0;    
}
section.body-cont4 {
    padding: 20px 0;
}
section.body-cont4 h2 {
    font-size: 18px;
    margin: 0 0 10px;
}
section.body-cont5 {
    padding: 15px 0 0;
}
	
section.home-below-cont h2 {
    font-size: 18px;
    margin: 0 0 10px;
}	
section.body-cont5 h2 {
    margin: 0 0 15px;
    font-size: 18px;
}
section.body-cont5 img {
    margin-bottom: 0;
}

section.body-cont5 ul li {
    margin: 0 2px 15px;
    width: 12%;
}
	
.term-description {
    text-align: justify;
    color: #000000;
    padding-right: 15px;
    padding-left: 15px;
	font-size: 16px;
    font-weight: 500;
}
.term-description h2 {
    text-align: center;
    color: #000000;
	font-size: 25px;
    font-weight: 500;
}
footer {
    background: #f1f1ef;
    padding: 15px 0 15px;
}.col-md-5.no-pad h3 {
    padding-left: 15px;
}
footer input[type="submit"] {
    margin: 0 auto;
    padding: 9px 35px;
    float: none;
}

section.ad-page {
    padding: 15px;
}
section.ad-page h2 {
    margin: 0 0 6px;    
    font-size: 18px;
}
form.woocommerce-ordering {
    width: 100%;
}
section.pro-page .all-pro select {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 25px;
}
section.single-pro-page {
    padding: 15px 0 0;
}
section.single-pro-page .single-pro-decp h3 {
    font-size: 15px;
}
section.single-pro-page .single-pro-decp h2 {
    margin: 0 0 5px;
    font-size: 18px;
    line-height: 29px;
}

section.single-pro-page .single-pro-decp h1 {
    margin: 0 0 5px;
    font-size: 19px;
    line-height: 29px;
}
section.single-pro-page .related-pro h4 {
    font-size: 18px;
}
section.privet-page {
    padding: 15px 0 0;
}
section.privet-page h2, section.contacct-page h2 {
    margin-bottom: 15px;
    font-size: 18px;
    margin-top: 0;
}
section.privet-page input[type="submit"] {
    margin: 0 auto 0;
}
section.privet-page h2 {
    font-size: 13px;
    margin-top: 0;
    line-height: 17px;
}
section.contacct-page, section.blog-page {
    padding: 15px 0 0;
}
section.contacct-page p {
    text-align: justify;
    font-size: 13px;
}
section.contacct-page2 {
    padding: 15px 0 0;
}
.btext {
	display:contents;
}
	.pvt-frm {
	text-align: -webkit-center;
    width: auto;
    margin: 0;
    padding: 0 30px;
	}
}

@media (max-width: 991.98px) {
			.inner-page__modal.theme_modal .modal-bg {
				display: none;
			}
		}	
			@media (max-width: 767px) {
		.inner-modal__title h4{
			text-align: center;
		}
		}


